Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451186 - [screenshot] Anaconda Screenshot are RHEL4 instead of RHEL5
Summary: [screenshot] Anaconda Screenshot are RHEL4 instead of RHEL5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Michael Hideo
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 09:40 UTC by A S Alam
Modified: 2013-07-03 00:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-19 13:21:46 UTC


Attachments (Terms of Use)

Description A S Alam 2008-06-13 09:40:49 UTC
Description of problem:
DG has Old Screenshot (for RHEL4)

Version-Release number of selected component (if applicable):
Deployment_Guide-en-US-5.2-11

How reproducible:
Everytime

Steps to Reproduce:
1. Run Deployment Guide from menu
2. goto Section 4.5.1 (Creating RAID Partitions (Figure 4.1
3. 9.3 Automatic Partitioning (Figure 9.3 Automatic LVM config with SCSI
4. 9.4, Fig 9.6, Fig 9.8,Fig 9.12
 
Actual results:
Those are RHEL4 Anaconda Screenshot

Expected results:
Should be update to RHEL5

Additional info:

Comment 1 A S Alam 2008-06-13 09:44:36 UTC
as Screenshot are common, so this bug for All Language


Comment 2 Michael Hideo 2008-06-19 13:11:02 UTC
We will fix this for 5.3.

Low impact, please proceed.

Comment 3 RHEL Product and Program Management 2008-06-19 13:21:46 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.